[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IsRTLLang

Checks the given language name for use of right-to-left reading.

## Declaration

Source position: forms.pp line 1706

`public function TApplication.IsRTLLang(`
`const ALang: string`
`):Boolean;`

## Arguments

`ALang` |  | ISO language code examined in the method.

## Function result

True when the language code uses right-to-left reading.